.president-area {
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: 15px;
}

.set-line .ttl-eng {
    font-size: 16px;
    font-weight: 400;
    color: #3780CF;
    margin-left: 10px;
}

.set-line {
    display: flex;
    align-items: center;
}





main .bg-common .metabox p {
    font-size: 16px !important;
}

h5 {
    margin-bottom: 25px;
}



.bg-common.map-area .main-title .ttl-jpn {
    text-align: center;
}

.bg-common.map-area .main-title .set-line {
    justify-content: center;
}

/* .small-title {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    border-bottom: 1px solid #a2afd1;
    padding-bottom: 15px;
    margin-bottom: 15px;
} */



@media screen and (max-width: 767px) {



    .row-greeting .item-text {
        margin-top: 50px;
    }

}



@media screen and (min-width: 768px) {
    .set-line .line {
        margin-bottom: 8px;
    }

}

figure {
    text-align: center;
    margin-bottom: 50px !important;
}

.main-title .ttl-jpn {
    text-align: center !important;
}

.set-line {
    justify-content: center;
}

.row-greeting figure {
    width: 70%;
    margin: auto;

}

.row-greeting .item-text .box {
    width: 80%;
    margin: auto;
}